Subject: [Icar] Re: icar futures?

From: Mark Allman <[email-masked]>
Date: Wed, 13 Oct 2004 14:44:38 -0400

>   * the call for reviewers for the ICAR experiment netted 7 reviewers
> 
>      + plus 1 who said "ok", but never got back to me with his
>        information; plus another who said "as soon as I qualify"
>      + and, even some of the most vocal advocates of early review didn't
>        belly up when the time to do so came around

I should have noted here that I asked the following mailing lists for
reviewer help:

  [email-masked]
  SIRS
  [email-masked]
  [email-masked]

allman

_______________________________________________
Icar mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/icar